body{
	padding-top: 100px;
}
#fheader{
	position: fixed;
	top: 0;
	left: 0;
    width: 100%;
    z-index: 100;
}
.bottom_header{
	background: #1a94bb;
}
.menu-item{
	margin-bottom: 0;
}
.navbar-nav li a{
	margin: 0;
}
.navbar {
    min-height: 38px;
}
.contacts_item {
    display: inline-block;
    text-align: left;
    padding-left: 50px;
}
a.phone_number {
    display: block;
    font-weight: bold;
    color: #333333;
    line-height: 1;
}
.contacts_list.col-sm-8.clearfix {
    text-align: right;
}
.navbar-default .navbar-nav>li>a{
	color: #fff;
	font-size: 14px;
    padding: 8px 28px 9px 0; 
}
.fhead .navbar-toggle {
    display: block;
    margin: 0;
}
.fhead .navbar-header{
	float: right;
}
/*.navbar-list.collapse{
	display: block;
}*/

.top-header .flex-row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.top-header .flex-row > div {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: auto;
}
.header_btn_block {
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 10;
    transition: .3s;
}
a.question_btn {
    color: #fff;
    height: 38px;
    line-height: 38px;
    font-weight: 600;
    padding-left: 25px;
}
a.question_btn:before{
	content: '';
	display: block;
	width: 25px;
	height: 100%;
	position: absolute;
	left: -10px;
	top: 0;
	background: url(data:image/png;base64,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) center center no-repeat;
        background-size: 23px;
}
a.question_btn span{
<!--	padding-left: 10px; -->
}
.collapse {
    display: block;
}
.uppercase{
	text-transform: uppercase;
	font-weight: 600;
}
.header_contacts_description{
	position: absolute;
	width: 100%;
	transform: translateY(-100px);
	top: 0;
	left: 0;
	text-align: center;
	transition: .3s;
	font-size: 14px;
}
.contacts_list {
    position: relative;
    /* transition: .3s; */
}

#fheader{
	background: #fff;
	box-shadow: -1.721px 2.457px 5px 0px rgba(51, 51, 51, 0.21);
}
.fhead img.visible-lg.visible-xs{
	display: none!important;
}
.fhead img.visible-sm.visible-md{
	display: block!important;
}
.fhead a.phone_number {
    color: #fff;
}
.fhead .header_btn_block{
	top: 0px;
}
.fhead .question_btn span{
	display: none;
}
.fhead a.phone_number {
    display: inline;
}
span.city {
    color: #646464;
    font-size: 13px;
    opacity: .89;
}
.fhead span.city {
    color: #fff;
    font-size: 13px;
    padding-right: 10px;
}
@media(min-width: 992px){
	.fhead .menu >.menu-item {
	    float: none;
	    height: auto;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	    width: auto!important;
	    display: block!important;
	}
	.fhead #st-navber-collapse ul.shattlemenu2,
	.fhead ul.menu.nav.navbar-nav {
	    float: none;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex!important;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	    max-height: 377px;
	    height: 100%;
	}
}
@media(min-width: 768px){
	.dropdown-menu {
		padding: 10px 0 12px!important;
	}
	.fhead span.city{
		display: block;
	}
	.contacts_item{
		text-align: left!important;
		padding-left: 30px!important;
	}
	.fhead span.caret{
		display: none;
	}
	.fhead ul.dropdown-menu {
	    display: block!important;
	}
	.bottom_header{
		display: block!important;
	}
	.contacts_list{
		display: table!important;
	}
	.fhead .logo {
	    position: absolute;
	    left: 0;
	}
	#fheader.fhead{
		background: #1a94bb;
		color: #fff;
	}
	.fhead .navbar-list.collapse{
		overflow: hidden;
	}
	.fhead .contacts_list {
	    width: 100%!important;
	    padding: 0px 125px 0px 50px;
	}
	.header_contacts_description{
		display: none;
	}
	.fhead .header_contacts_description {
	    transform: translateY(0);
	}
	.fhead .contacts_list{
		display: table!important;
	}
	.fhead .contacts_item{
		display: table-cell;
		font-size: 14px;
	}
	.top-header .flex-row > div {
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	    width: auto;
	}
	.fhead .bottom_header {
	    background: #ecf0f1;
	    position: absolute;
	    width: 100%;
	    top: 100%;
	    left: 0;
	    max-height: 365px;
	    box-shadow: -1.721px 2.457px 5px 0px rgba(51, 51, 51, 0.21);
	    min-height: 0px;
	}

	.fhead .navbar-default .navbar-nav>li>a {
	    color: #7a7a7a;
	    font-size: 16px;
	    font-weight: bold;
	    display: block;
	}
	.fhead #st-navber-collapse ul.shattlemenu2 > li,
	.fhead .dropdown-menu{
		display: block;
		position: static;
		/* width: auto!important; */
		box-shadow: none;
		border: none!important;
		background: none;
		margin: 0;
		padding: 0;
		float: none;
	}
	.fhead .navbar-nav > .menu-item:first-child, .fhead .navbar-nav > .menu-item:last-child {
	    width: 31.5%!important;
	}
	.fhead ul.menu.nav.navbar-nav:before,
	.fhead ul.menu.nav.navbar-nav:after {
	    display: none;
	}
	.fhead .navbar-nav .dropdown-menu li a{
		color: #1a94bb;
		white-space: normal;
		font-size: 14px;
		padding: 8px 20px 8px 0;
	}
	.fhead ul.menu.nav.navbar-nav{
		padding: 30px 0;
	}
	.fhead #st-navber-collapse ul.shattlemenu2{
		height: 265px;
	}
	.fhead .top-header {
	    padding: 8px 0 8px;
	}
	.fhead .big_logo,
	.small_logo{
		display: none;
	}
	.fhead .small_logo,
	.big_logo{
		display: block;
	}
	.fhead .mobile_btn_nav {
	    position: absolute;
	    right: -20px;
	    top: -15px;
	}
	.cmn-toggle-switch__htx {
	    background-color: transparent;
	}
	.fhead .menu-item:last-child.menu-item-has-children:last-child {
		padding-left: 45px!important;
		border-left: 1px solid #dee2e3;
	}
}
.cmn-toggle-switch {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 70px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
  opacity: 1;
}

.cmn-toggle-switch:focus {
  outline: none;
}
.cmn-toggle-switch span {
  display: block;
  position: absolute;
  top: 34px;
  left: 21px;
  height: 2px;
  background: #fff;
  width: 28px;
}

.cmn-toggle-switch span::before,
.cmn-toggle-switch span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}
.cmn-toggle-switch:hover span,
.cmn-toggle-switch:hover span::before, 
.cmn-toggle-switch:hover span::after {
    box-shadow: 1px 1px 2px #5d5959;
}
.active.cmn-toggle-switch:hover span,
.active.cmn-toggle-switch:hover span::before, 
.active.cmn-toggle-switch:hover span::after {
    box-shadow: none;
    opacity: .8;
}
.cmn-toggle-switch span::before {
  top: -9px;
}

.cmn-toggle-switch span::after {
  bottom: -9px;
}
.cmn-toggle-switch__htx {
  background-color: transparent;
}

.cmn-toggle-switch__htx span {
  -webkit-transition: background 0 0.3s;
          transition: background 0 0.3s;
}

.cmn-toggle-switch__htx span::before,
.cmn-toggle-switch__htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0;
          transition-delay: 0.3s, 0;
}

.cmn-toggle-switch__htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.cmn-toggle-switch__htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}
.cmn-toggle-switch__htx.active {
  background-color: #ecf0f1;
}

.cmn-toggle-switch__htx.active span {
  background: none;
}

.cmn-toggle-switch__htx.active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #1a94bb;
}

.cmn-toggle-switch__htx.active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #1a94bb;
}

.cmn-toggle-switch__htx.active span::before,
.cmn-toggle-switch__htx.active span::after {
  -webkit-transition-delay: 0, 0.3s;
          transition-delay: 0, 0.3s;
}
.fhead .menu_main, 
.mobile_btn_nav{
	display: none;
}
.fhead .mobile_btn_nav{
	display: block;
}

.fhead .question_block {
    margin-right: 75px;
    /* margin-top: 10px; */
}
.thead .menu_main{
	display: block!important;
}
.navbar-nav>li:last-child>.dropdown-menu{
	left: auto;
	right: 0;
}
@media(max-width: 1200px){
	span.city span {
	    display: none;
	}
	.fhead .contacts_item {
	    text-align: center;
	    padding-left: 0;
	}
}
@media(max-width: 992px){
	.cmn-toggle-switch {
		height: 61px;
		width: 60px;
	}
}
@media(max-width: 992px) and (min-width: 768px){
	.col-sm-12.col-md-4 .mfmenuitem {
		width: 50%;
		float: left;
	}
	.header_contacts_description{
		display: none;
	}
	.fhead .contacts_list {
	    padding: 2px 125px 2px 50px;
	}
	.fhead .mobile_btn_nav {
	    right: -5px;
	    top: -10px;
	}
	.fhead .question_block {
	    margin-right: 75px;
	    margin-top: 10px;
	}
	
	.fhead .top-header {
	    padding: 5px 0;
	}
	.question_btn span {
	    display: none;
	}
	.hide-sm{
		display: none;
	}
	.fhead .hide-sm{
		display: block;
	}
	.navbar-default .navbar-nav>li>a {
	    font-size: 13px;
	    padding: 7px 28px 10px 0;
	}
	.fhead .navbar-nav > .menu-item:first-child, .fhead .navbar-nav > .menu-item:last-child {
	    width: 50%!important;
	    order: 0;
	    flex: 0 1 auto;
	}
	.fhead .menu > .menu-item {
	    width: 25%;
	    float: left;
	}
	.cmn-toggle-switch span {
    	left: 16px;
		top: 32px;
	}
	.fhead ul.menu.nav.navbar-nav,
	.fhead .bottom_header {
	    max-height: none;
	}
	.fhead .navbar-nav > .menu-item:first-child {
	    width: 100%!important;
	    padding-right: 50%;
	    padding-bottom: 30px;
	    border-bottom: 1px solid #dee2e3;
	    margin-bottom: 30px;
	}
	.fhead ul.dropdown-menu.shattlemenu1 {
	    width: 100%;
	}
	.fhead li#menu-item-1263 ul.dropdown-menu.shattlemenu1 > li {
	    width: 50%;
	    float: left;
	}
	.fhead .menu-item:last-child.menu-item-has-children:last-child {
	    position: absolute;
	    right: 0;
	    top: 35px;
	    z-index: 1;
	}
	.fhead .menu-item:last-child.menu-item-has-children:last-child {
	    position: absolute;
	    right: 0;
	    top: 35px;
	}
	.fhead .menu > .menu-item:nth-child(2n+2){
	    clear: left;
	}
	.fhead #st-navber-collapse ul.shattlemenu2 {
	    width: auto;
	}
	.fhead #st-navber-collapse ul.dropdown-menu.shattlemenu2 > li {
	    width: 50%;
	    float: left;
	}
	.fhead li#menu-item-1263 {
	    width: 50%;
	    float: right;
	    margin-top: -74px;
	    padding-left: 45px;
	}
}
@media (max-width: 767px){	
	img.small_logo {
	    display: none;
	}
	.navbar-nav .dropdown-menu li:first-child a {
	    margin-top: 5px;
	}
	.dropdown-menu {
	    background: #309ec2;
	    display: none;
	}
	.navbar-nav .dropdown-menu {
    	display: block !important;
 }
	.navbar-default .navbar-nav>li>a {
	    display: block;
	    padding-right: 0;
	    text-align: center;
	    font-size: 18px;
	    padding: 10px 0 10px 0;
	}
	.menu_main .nav>li {
	    border-top: 1px solid rgba(255, 255, 255, .2);
	    margin: 0 -15px;
	    /* padding: 5px 0; */
	    background: #1a94bb;
	    padding-left: 0!important;
	}
	.header_contacts_description {
	    display: block;
	    position: static;
	    transform: none;
	    color: #fff;
	    margin-bottom: 15px;
	    font-size: 12px;
	    padding-top: 10px;
	}
	.hide-sm {
	    display: block;
	}
	.logo {
	    padding-top: 4px;
	}
	.contacts_list.clearfix {
	    position: absolute;
	    width: 100%!important;
	    top: 70px;
	    left: 0;
	}
	header .contacts_item {display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;flex-wrap: nowrap;padding: 0!important;text-align: left;-webkit-justify-content: flex-end;-ms-flex-pack: flex-end;justify-content: flex-end;-webkit-align-content: flex-end;-ms-flex-line-pack: end;align-content: flex-end;-webkit-align-items: flex-start;-ms-flex-align: start;align-items: flex-start;padding: 6px 0!important;max-width: 320px;margin: 0 auto;}
	.contacts_item>* {-webkit-order: 0;-ms-flex-order: 0;order: 0;-webkit-flex: 0 1 auto;-ms-flex: 0 1 auto;flex: 0 1 auto;-webkit-align-self: stretch;-ms-flex-item-align: stretch;align-self: stretch;text-align: left;}
	header a.phone_number {
	    color: #fff;
	    width: 180px;
	    font-size: 13px;
	    font-weight: 600;
	}
	header .contacts_item span.city {
	    color: #fff;
	    width: 110px;
	    position: relative;
	    bottom: 4px;
	    font-size: 12px;
	}
	.bottom_header {
		padding-top: 105px;
		display: none;
	}
	.contacts_list.clearfix {
		display: none;
	}
	span.uppercase {
		display: block;
		font-size: 13px;
	}
	.navbar-nav li:first-child a{
		margin-top: 0;
	}
	.navbar-nav .dropdown-menu li a {
		display: block;
		text-align: center;
		color: #fff;
		font-size: 16px;
		padding: 10px 0!important;
		margin: 0!important;
		border-top: 1px solid rgba(255, 255, 255, .2);
	}
	.caret {
	    border-top: 8px solid;
	    border-right: 7px solid transparent;
	    border-left: 7px solid transparent;
	    position: absolute;
	    right: 25px;
	    top: 17px;
	}
	.navbar-nav>li>.dropdown-menu{
		overflow: hidden;
		height: 0;
		transition: .5s;
	}
	.nav>li.open-menu .dropdown-menu{
		height: auto;
	}
	.navbar-default .navbar-nav>li>a{
		color: #fff!important;
	}
	span.caret:before {
	    content: '';
	    display: block;
	    width: 80px;
	    height: 40px;
	    position: absolute;
	    top: -25px;
	    right: -33px;
	}
	.open-menu .caret {
	    border-bottom: 8px solid;
	    top: 15px;
	    border-top: transparent;
	}
	.question_block {
	    display: none;
	}
	.question_block {
	    display: none;
	}
	.header_btn_block {
	    display: block;
	    top: 0;
	    position: absolute;
	    right: -5px;
	}
	.cmn-toggle-switch span {
	    top: 28px;
	    left: 17px;
	}
	.top-header {
	    height: 60px;
	}
	.top-header .flex-row {
	    padding-right: 65px;
	    height: 60px;
	}
	.mobile_btn_nav {
	    right: -10px;
	    display: block;
	}
	.cmn-toggle-switch__htx.active {
		background: #1a94bb;
	}
	.cmn-toggle-switch__htx span,
	.cmn-toggle-switch__htx.active span::before,
	.cmn-toggle-switch__htx.active span::after {
		background: #fff;
	}
	.cmn-toggle-switch__htx span, 
	.cmn-toggle-switch__htx span::before, 
	.cmn-toggle-switch__htx span::after {
		background: #1a94bb;
	}
	.menu_main{
		display: block!important;
	}
	.overflow{
		overflow: hidden;
		max-height: 100vh;
	}
	.overflow #trueHeader{
		overflow: auto;
		max-height: 100vh;
	}
	body {
	    padding-top: 60px;
	}
}


/***footer***/
.mfmenuitem {
    font-size: 15px;
    line-height: 1.2;
    padding: 5px 0 7px 0;
    background: none;
}
.moroxfrow .col-md-4:first-child {
    padding-right: 35px;
}
.moroxfrow .col-md-4:last-child::after {
    content: '';
    display: block;
    width: 1px;
    height: 95%;
    position: absolute;
    background: #ccc;
    left: -110%;
    top: 7px;
}
.moroxfrow .col-md-4:last-child::before {
    content: '';
    display: block;
    width: 1px;
    height: 95%;
    position: absolute;
    background: #ccc;
    left: -20px;
    top: 7px;
}
.moroxftab {
    width: 100%;
    margin: 0;
}
.mfmenuitemX,
.mfmenuitemX a {
    color: #7a7a7a;
    font-size: 16px;
}
.social_icon{
	display: inline-block;
	border: 1px solid rgba(46, 50, 52, .29);
	border-radius: 50%;
	width: 25px;
	height: 25px;
	margin: 0 5px;
	transition: .3s;
}
.social_icon:hover{
	background-color: rgba(46, 50, 52, .29);
}
.vk_icon{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAoCAYAAABD0IyuAAAFL0lEQVRogdWae4hUdRTHj61rszub472/3zo6M3vnce859/yC/ojoj8jAVMge2OrOGJHozGzlHz2MiMBHaEVFmRplVIRWFGhif2VE0APMJEJCeltEZJa9wF2lKEvtj12X2XVm587vd69rB75/DZzH555zH78zAGfH2mzkPoH+akG8ShCvbKJVAv3VtuvPP0v5jWe5WJfndcfz+WRnVs0UROlayR4/Fc/lZsTz+aRVKCSCehVEaYm8SyL/KUmdakUCeVAS369bUcJxLNvzMmNrOV3PWMVzuRkAMGXEwZze3nK8J39AoDoikAcE8qAgPjpKyIPDvw0I4h8F8pOQy8Wa5NYuiN9tFcgYOCemuq7XKhSB/hpJ6vAZdYyuZ6wGBPKnkvhWAACYe/2ij+NOXiNp9WiT/CZZrn+5jeo+gXxIG45LvS1BIZpndDGIjw6DWbhZE8yRzqyaGSTZhOe5kviATqK25xdbAoO806xL1UEAAJi3YMHFnT25f/WS5ruDJmx7/mKtGMh9QWMkiAqS1DETMBJ524jDTie/S7PtvoRMpiNI0l2uO12gOhIlGIHqQSMoQxf7qhGHMcfRnksL+caAebcJVJ9FNUoJx7EE8g9mYHgPALTV+j1Pknpf09k+AJgc6IoSvxMVGNtTd5l2i3T9K+skrRbqt59fCgQG+bUowFiFQkIQf2cGxn++kf92SbxPyynyfqh9OWoEhtTLUYCRyPcYQUH+dmomYzcMoPvkGHa+vCkY5BfCBtPlutMl8U+6eQvkE4JoXrPctbtGIB+6IEWyCZgXwwYj0d9k0i3C44eaQQEAABu5zyDIU+MXwdvCBCNdvkQi/2XQLe8BQHsgMADQJpD3agUiddwq0KxxwLweIpgpgvgD7W5B9XOCqBAUCgAA2K4/Xz8g74fu7q76YNTulsE0eMGTxOtMRkh6/oKWoAzbJEn8pn5g3ljHZ7vO95Lt0g1jHVlE1whS/2iPEPEjOlAAAEAU6FLd4AL5pO35i2v9JTzPlaj+aH2UeO0oKAW+SCL/qg1l6L4S6IW0oUnk5wza9ZiFfF2NL713DVTfJBzHqoH7tXZOOveVejZ04sW/67esOm57/LiN/gqBPKAPmfdI9B8QqL436JSTAnmRMZQROMh3GHTNOSOBaktoUIatXaD6cKILM4PCg9Py+WzYYMD2+DKTp8BESyDvDR3KCBzk9RNdoIEOj/uRaGTd3V1Dp+gTXqRm16hnogEDAFaBZv2fR8pkT9XUbI/XTnyBBp3j8cNRsWnTOaI8p4T+pkjITMvnsyZLtHNBNvKzADApdDjC9ecIUscnukATCeStkcCxPXXzWSuC+CNBvFki7w/Xd+NDcCMT6N8bORhUu0cWe8lkXBJvDNO/jeqxaOAQr4yw3U/U2/cYH1SNjeOp26KCc7tA1tqBNxmhr6DBuawg/+nw4qi/LaIrIoFjuXS1QHUw3DGqWbKfaW2S1PbwulN9YXve1EjgDD/Kjf6KMVq8YdyAmUyHQH4rPDj+mkjAnDbh+UsEqs9DGKVVzWIlHMeS2rv3uqMbsSWTcYm8XHv1S+qUTXxLkFBdntctSL0dwuj+EjWWWmuPpZ25HWnniY6080ks5RzrSGdPNVXK+S2WzOYDR0mlOs9P9ayPpbKDgfzXUSydfSNCDo1t9uzZk0tLqn5pWf+1pXL/iuKyyvpipbq1WKm+WipXdxbL/TuKlepLxXJ1XemmyoU6MfrKZexbVrmzWK5sKZb7dxTL1VeaqVTu314qVzeUli5N/wddBV4ZsyUv3AAAAABJRU5ErkJggg==) center center no-repeat;
	background-size: 60%;
}
.fb_icon{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAABGCAYAAACgyeb0AAACc0lEQVRoge3aP2gTURwH8B9etIMp9e49LzQHiab3e/fe7FCl9T/W2rhVoQhKaRelJKUg8cTFQZdiiUhSGxWhCjpEaGlLg7uINbYdnB0E6eLi4OYQBzVVTNH78+SQ94Pv+vt+uDuO43EAaiIyoxMTxtjlqwdyrjucL7jXcgV3Mldwb7XI5I/kr7i3R8fHz8nwtGlm56BmWs8009qIJayG18COnV/mlpb2hSYybOcsQf6WMtEIkljCaiwsPz8WGKRnMh0U+dOgoF9hy4eDolIUxXpYqFBgHamUThivh4kKBUaYeBw2KjDMsJ0zMlDBYLbdRlGsRQ5mIB+UhQoEI8irkYPFbXs3ZXxDNmyxVjvuCaYzdlAmijLR0Ezrw1yttscTjKJz0W8hQf6JMKesMzFEu5yjepfTo2dY78/ZhXgI9GTKEwoAgNj8pk/YZ2rzI54L/3Yoc+77ulo2n5WGAgAgNp/1dxudvFwYE498Pl/DcmG+r5iCKVi0YRoAbAeAWItoAAAE+UNfMCYufO9otfu3nubs7xvobk/vfUlRrBHG6y2D4hVl/KMfGEX+jqBY2XI343WKfJWiWNdocqgJ6z2ZnW5PZ7wXSkgsYa1swk5l70UHlqxvwvqzlejArNcKpmAKpmCeYdF6wb5pwnr6s3ciAzOTL5qw7hOnMZ7OPKHIFwkT8y2DvEpQvPdViHyVIK9uufvb/gXCxHyMJLwfc1ImHviESTmJbo76glUwBVMwBVMwBVMwBVMwBVMwBVOw/xPm8+8Uw3ZGpMK2kcQNjXY2vAYMs08q7Hq5HC+W7p4vlipjU6XKpT+lOD2TmyrNDEhF/ev5CsPdcHQ2BneDAAAAAElFTkSuQmCC) center center no-repeat;
	background-size: 27%;
}
.tw_icon{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAqCAYAAADxughHAAAEdUlEQVRogdWZX4hUdRTHf+qG7jrj7v7OGZZ2Z2dn5v7O+Z1jD1o70EvF7uw6K4oURfVQPigk0osl9pYFYVBCFKWEIkGEhK2RShqUINaCVJgPLdkfqZCgIMqgP+pabQ/tus7O7PzbO976wnm5zNzz/dxzfvf+zr3GRKgOopVA/nFgfQtI3wOS/ciyyTqXrOM0C5pmsJqAeRhIDiLpD8g6eW0A6wSyfA0suyDNMudJEokYsmwytqcUupN07bJk0jaNIJlsRZI9s83PFUB6AclvLvKYzaYs+S3I8gWyHjPG3FCUA9HHkeVHZD3QFIhEIgasx2uFmAX0gnX6CLK8A6QX/j0mf1vnlpfk6WReM/NHeTFkjAVI8nojEHPCOX24bCZg/0zRj53sNca0hEEBzj8YGgTJH5b8FmOMiXczLu7p3XzP+vW5mWQkB8ssvEPxHoF5USSTrUD6WUgQF5H885b8BmQ9AKw/tfakRtetW9d2NR+SHp2jP8c7iO5olMMGfnVo7cR6BUkuzhyTMdPVtbQoIZCMVrgSl4B0B6KP1wsCpM+GuTZmPOn78W7G0oROnq7h7jGOzj9gZt/yKoGwHgobAkgOt6dSnWUTWieF2kssH1nyG2p55gDJiVAhWF+rfCG7upYi6Vf1XRk9D+x3WycjHel0R7nTIsnb4baUf6xqG1iWh+ZR7u+A5LB18oQN+H4guhWYe4DklTBBLOn2qiDGmIXIeizExL9ORYgVkW2VAFqubtDS6SXIMhZq8jAr4vzGSiCLkPQksB63zm+ELA8ByamoTZcHkZGKPVX0HCG5CKw/R216dgDr5XhWuCKIdbI1aqNVg/ScSSRiFUEw4z2SXIrcbKWKkBypCHFNe+2P2mylsE4frQmk3blgariK3HRJNVgnOphX1ARijDEQ8F3AeiVq46Ug8rExZmHNIMYYY52/d3qk/K+EdbK1LogZGHcTkBwBkr+ihgCSX7DXd9dPkUjEpmaPRZ1Zvg1J9gDJnxG21a6GqtHuXICkXwLLWST9BEnPRVYZ0t+XBYFrCMQYY8DJq1G3FLJOWtKdDUMYY4wNgl5k/T7StcHyzZyTYD3qZF4DrJcjA3H+znlDTAtI7o5iA9nwAq+kDuYVGO7AVSVkzCSTraGDTAuyPATsdwPph0A63owdALB8boOgt2kQRUqnlwDpjrBBgPVbINLrwoBOBsJ+xTNVibOY8b7Z/lsg8HkgGW3GgxFITtT5laqMnFtc7nBbn94Igc8j+aeQ5HQTF/ZzJp1eMj8IY4x1MoKs+4DkTWR9A0mPIumZps8lpGds4FfPG+AaLQQiRSd7r8ccAqTnkWSb6e5uq26tQbX3+Yx18uTU97mQKyCnLfktMecSTQMoEWK8Ldm3JpbKvhxLZT+N9WUn4n3Zyboilfkt3pc5FU9ldsZ7M7ebOt7gN0XOucU3Dw0tv2Vw+L7+wVXbc4OFfbl84UhuaORELl8Yyw2NfJDLF97N5Qujufyql/oHV23tHxxeu3JgIG2MWRSp+f+j/gHJUJpRHrZacQAAAABJRU5ErkJggg==) center center no-repeat;
	background-size: 50%;
}
.ok_icon{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAABDCAYAAADuzUf0AAAGIUlEQVRogd2aaWwVVRTHB3isUt68Obe0vJbXefPuOXNOsEAJIKAIuJAYo4mGmKgRWQUlLmgLiRslERI+kKAk+IFoXIILYgIGE40I7pqoREBwT1ikSggIimCRUj/0UWr7ljvzpmA8yf325v9+93/mLnPutaz/e0xfsADuamgYdXf94usXLFp0xz0NDTPm19ffNK++fvz8hQurLg5VeXll78FD5sUqqjbHKpKHYhXJlt6VVa2dW6yy6misIvlxbHByiVVZOazbuQbUyBBAWaGQDymS1kAN+aRCfjmuZVS3wCnt3w4o+wODdQU9BZqXWa7bLyq2XoD8ZMlgnRqQbBlQI0NKheujSF6JGq4dEnmXnU7XhKYD5Ge7C+58ymV7PJVKhIG7t9vhzjv5WkA4FIXy54UCzELOMAck2Xgh4bKABwZVVzsm7l0GyGeDvUd8Eoi3AsrTgPwUIG9SKL8Gfx+5viigIn9tMGF/LbjEnXUuSacrFPoNgHzc3EXZY2ndNy+co/UgID5omJIWR/uzi3XY0TxekfxiCpnw6Ir87mmebO4cLy2ajmwA0TVActpE19G8pFBvHzRyj/jboEsVID9nmJlNBURkjWEvHw8CZ1mWZWueZDL4gHinZVm9coookvWGgFODApZVMSjiw8UBZa/lefGcIoC8yQxQxgUFtKqr+yuUHw0cPFiWTKqcGsYOolwblC+eSiVMHbRd184pYvoOAvqPBAVMEE00egeRd1mWFcspYjyKUXZbltUnCCCgPGM4it/IK6Iy/hQTkaAu2ohXAkmzmTY35hdyXVsRNxn29IyD/sxicMrzRwPyAdOO25onFRQ0TUU7qObVcSKvs05ZFYOj5QEgOWqsZbIAOFrGAXJLIEjk44D8liJeCSgrFMl6QP45iEZbZ2VxsYxkXTSbD6Nt3FRWxWAE6Gg9TCGfvJCAjpY5RnAdUr3wQsEByUbLsnoEAsym2mgHUmJqd5QlKffSVjS07gvIG7rNOZTdCc9LhYM7H71B8+rIAZHfA6Loql8O+jNNJ/EiYKdA83IrmRwQGVw7pNbVgLIqyOTbYSA0A/Lr4NGYyMG6gGYyQwH9+wDlHUV8uMAu5Q9A+UwRNybS/vBIAQZ5HlrV1f2L/Xag1uXZ1edmQJ7haH+Wo/1blObJ2QFQbProYbvsZpfLwjskpfkGIN4KJEcUyQmF8r2D8ljeDWRp0QNIpgPyp4B8DIh/B+RdDvr3W5bVs8uvB6Uxf7EI5QdHyxyrvHxgFGSO5qlA/G6+/4t7uM7q+OFEdWNHxD0q+t0KxN8A+o8mPK61As78Cc9LOcRzFcr7xf7H9qh16KV189sf5tETVtoeBRmRpxXyl6B5taP9WZDxr0p4XBsn8myXXUCURMa/PIF8K2heDiRbAOU3U33bo9ZU7agvtm3b1rb157ET3g4CmHtV4DMK+a+2QpL8XYpWG2DdkaamJpUFHL+5VMAom+1Ra83wukP79u1LZFM87uH/GmCqtm5LY2Nj22imEeOr4h4GP/voRsDq2rrr/jXK4inv6lAHNBE3QD4Td3FRzqkgrnVGIb90EeE+URl/StE5y9Y8SSFvDlwKDtuQvwLiO618Va28kyvRRND8vElNJQTUSYXypqP9aQXLviahhvpJQJ6hSF5VxN+ZVku7plD2Z3dAD+Wqa0cS2SLQsRDv11mjKn4pYWtdByR7Qw8CkmaTckmoiGsZFaZakMNJo9OBQGEjjozke6RDuh3tz4oGTuu6KJzLCVlqum3Ekd0B1ynd4ZxMpP3h3QlXkpM20Ygw9xOy3xeByyWA3JJdSUydC3N5gnecu4MQGrLYmTEgSpBybbs48U4nkxnaQaonkLwQJt0K+bbcdK7bD4g/D+NcngJQrzCQiuREmet2XQbL0vrGCJyLBNL2cFUXpXganwiYjl2GpbOeQPJiMED6MAegXhbEuYD3XWJBIG2PPsoFOC1i50JDxj1c0/Xx8vKBgLK7MJx8XdJNobZrVusKZ0eabRdH5nwaPBqTd1OAst122S0B7lzE8s2TQHLaIZ5b8Ok4kQcoawBlT9tSxzsU8VLjMwzDcLQ/W6F8ACj7FfJPgLwh1zHYP1+bWS08lkflAAAAAElFTkSuQmCC) center center no-repeat;
	background-size: 30%;
}
.ig_icon{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAyCAYAAADx/eOPAAAFKUlEQVRogeWaa4jUVRTA766arDv/efzPnSbWbR7//z3nnluOuzMqFfSEQLaHa5H7oQeR3/xWWIH2of1gphFEEJVppRA9oCgLQzCFyjaoMWpzNZwoaJECw7KXCrXbh1V3Z+Y/uzPznxd14Hya+zi/e8699/zPHSH+7zI8PNyZz+cXjo+PdzVC8/n8QiFER8MApNZWbzozEF+SfSKRzuyJpzOfx9PZ0UQ681U9NZ7OjsbTmc/i6czuxJLsY5de3rcyFlvaXScKaVkpWh909LGgQxMhV082U4MOTQRdGgs5ep3o7e2qmSPi0NVAfFSSmWwHBeQR6ejlVYPYSq+VyH+1GqAEiMxJQL69YhBQdE+rjZ5V0fwplV41NwjiFYB8quUGT4XVBCDvtJVeA8QbJPGJ6d/5RNB11Wws84H4k1ZDTIeU3jLTuLDi6yTymRmwb5YlCabU3a0GmAYxJwHRlEYO757ZLkJ0kydM2KGPWw0xQ/8IK5UpiRw0+4ravV4CklqSXRp26Lc2gJj2DvJOIUTneRttpdcA8kRhG/NLV2/v4gIYpy+zNuxQPQ0ZBzIfSORtoHgzED8uyewA4gOSzI+Vj8UHgXgDIL9c7qqwkmqwECazbItvGOQzgLwblB4MKBUV3vlVZ3cqFbOVHgLi/YD8t9+F6065DxWGWd+yHX5gAHlEKr7eczOWl46ISwOA5rAvmKTaXOiZ/uUv1QyDvE309CyqEmRaotGARH61VhgrpZ4sGC+ZWf5iLTCAZmvNEIXSKUlvbxkMIL8ym3VSaiukTDbi0oCteGUYsV9Eo4FZuiyQyO81HQbQHDm3yUvE6iEpiYclmmNA5uyFPmTOAvLXknh9ubAMETkSzU/N9YzSd3kZE0bsr2xDc06mtPYaw1bmgabBAPGoEOKiUiPUZYA8Xo13QwmdKh4n4LoXA/H3zYFB/YjHgs4D4v3Vxnu5ZFEib2sKTITomlKv6DuqBZltPFB6sOEwQHzcVqrXYyVfqxUGkJ8uHs9ymCTy6cbCoBkrOYlisW5JnKsVRqL5sBimO5m8BND80NgwQ/5SCDF/Zt9QPB4B4m9qhiHOCSHmFXimh6REk2+NZ5AP+fDMRy3xzH9qz0gqe5qtqRUmjHhtyeIovarS/n4vzY3Fk4upYsiBGrzylsdYwkZ+vikw5w6BBcUGRBxOA/HxKvbKsZBSbkmITeV23zUHZgroTq8VDSmTraiki+YLSBJ7ekWZ+6vxbj2y5jFrMYOXMVYPSVvxo8VZs0Q+A8RHJfKDZbNmpdzmZ81kJkHxLi+DLkg0GrCVuRJcWg1KD4JDK+b4Ip0HyO9Wu+/q96VZVHX0IR2A5tlq5/eE8VMDAOJnfL2dxGLdoHhXLXN7wqT6l233V2rig173xZzeILoR0BypfV6v6ky96mZk3pGKbz13OHR6AQSUitpKD0ky7wPyP77mJDNpJfHhQpgGVDQlmj2A5jlAswnQbJKKXwDkvbKqimYlMO7qwjDLZPrCDv1ez0maoYD8a9fi0lyx3V4BKtU3PHdjO73PVKoRNDeXO13mS+KDrTawUgUyb5cDEUIIYSu+Cojb6p3GG4R/nutNUwghBBDfW/yo01aKfBrI3DYnyAUPob6vLf8HgHzKVnqoYpDzIl19g9/buc4gn4JDK6oGOS8RxwkB8UaJ5tvWQZgxUHqdrzegArHtoBV3bgnEnaeCCWdfMOEeshLu4UZoMOHmgkl3r5V0tgYT7kD9ILylI5fLLcrn88FG6MjISE0Z+L/D/N4aeVOejQAAAABJRU5ErkJggg==) center center no-repeat;
	background-size: 50%;
}
.phone_description {
    font-size: 12px;
    position: absolute;
    line-height: 15px;
    min-width: 230px;
}
.site-footer .question_btn:before{
	content: '';
	display: inline-block;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAASCAYAAACw50UTAAACR0lEQVQ4jaWUO2hUURCGPzdFJKggQkBj46OwTCxSqKWPSiWRIAZB1FjoNiJYCtdKJJLgvXPwUZhC0bjxFaLLPu6MjY2NlooKgoGIjyCIj2bJWtxjdrO7ybr4w4Fz75n55585MwdqMZpbi9MTiE4gNo3TEk5LiH3E6UMkThNm19f5NUUUH0TsFc7Kfs1V7StL9B2RHmUg09acNJjqQPRG4mjfcHofp4cYzncSBCmCIIXEawitH2fjOPuSBNIMYXbV4sRhth3RJ17RBKPxxqZiRrQL0TEv5hkus2KxUhz26Y43T7EGYleTAHG6sYHTFzibYTjf2TJ5MNWB0zeIvWUg00ZUPIDEZ6rIrYzoZMvEfxHpdZyVgWVIvAtnZaL4VBW5xf9BftuTQxjv9BddQnQrSe/ar+SjRYS6KekuK3qh5yotqzchLPZ49dO43OZ/V1xYV5mJQjdAzYzM4H+enQ8Q2b4lSS9OrkS0D2cfvMLhhCNO1wzabMVJ4iM4++3rNURkg0Q2SKi9hNpLVNyD6CWcfvLOPxA9DcBl3YbTnwvJ7elCVWIv/eH3hmOfKH2NaEhUWJfU3foR+1xnF+lAVQ01qoo6jdgx37dpRE8mWRR7CIJUYp/fMj+l9W/P3Xk7Qt3tSXNE8XFGtKthvV2hG9EhxB4hOtsgqxJi1wiz7RWnC49XE+U3EIwtrycs7kD0Ac7eL/pKVhQ/X7IZ6hAEKYKpDkLdi9h5xO7hNI9YDqdXELtVFXQO0b7WAjSDFPcjegfRr8llFrYD/AFHDLOvq1bTlQAAAABJRU5ErkJggg==) center no-repeat;
	width: 23px;
	height: 18px;
	position: relative;
	top: 3px;
	left: -8px;
	transition: .3s;
}
.site-footer .question_btn{
	font-size: 17px;
	color: rgb(26, 148, 187);
	line-height: 1.2;
	text-align: center;
	border-width: 1px;
	border-color: rgb(26, 148, 187);
	border-style: solid;
	border-radius: 4px;
	width: 224px;
	display: inline-block;
	padding: 6px 0 9px;
	height: auto;
}
.site-footer .contacts_list {
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
    display: flex!important;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 35px;
    border-top: 1px solid rgb(235, 235, 235);
    margin-top: 30px;
}
.site-footer .contacts_item{
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
	padding-left: 0;
	position: relative;
	padding-bottom: 25px;
}
.site-footer span.city {
    opacity: 1;
}
@media(max-width: 1200px){
	.site-footer .contacts_list {
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.contacts_item.social {
	    width: 100%;
	    text-align: center!important;
	    padding-top: 30px;
	    padding-left: 0!important;
	}
}
.navbar-default .navbar-nav li a:focus{
	color: #fff;
}
ul.menu.nav.navbar-nav .active > a {
    color: #f60!important;
}
@media(max-width: 1024px){
	.phone_description {
	    position: static;
	    min-width: auto;
	    height: 15px;
	}
}
@media(min-width: 768) and (max-width: 1024px){
	.thead ul.nav li.dropdown > ul.dropdown-menu,
	.thead ul.nav li.dropdown:hover > ul.dropdown-menu{
		display: none;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	    box-shadow: 0 6px 12px rgba(0,0,0,.175);
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    border: 1px solid #ccc;
	    border: 1px solid rgba(0,0,0,.15);
	    padding: 12px 0;
	}
}
@media(max-width: 992px){
	.moroxfrow .col-md-4:last-child {
		margin-top: 40px;
	}
	.moroxfrow .col-md-4:last-child::after {
		content: '';
		display: block;
		width: 1px;
		height: 150%;
		position: absolute;
		background: #ccc;
		left: 47%;
		top: -150%;
	}
	.moroxfrow .col-md-4:last-child::before {
		content: '';
		display: block;
		width: 1px;
		height: 95%;
		position: absolute;
		background: #ccc;
		left: 47%;
		top: 0;
	}
	.site-footer .contacts_item:first-child {
	    width: 100%;
	    text-align: center!important;
	    padding-bottom: 40px;
	}
}
@media(max-width: 767px){
	
	.navbar-default .navbar-nav .active .dropdown-menu a {
	    color: #fff;
	}
	.site-footer .contacts_list {
	    margin-top: 0;
	    border-top: none;
	    padding-top: 45px;
	}
	.row.mfcopy {
	    margin-bottom: 60px;
	}
	.fsubmenu{
		display: none;
	}
	.moroxfrow .col-md-4:last-child {
	    margin-top: 0;
	}
	.moroxfrow .col-md-4:last-child::after,
	.moroxfrow .col-md-4:last-child::before{
		display: none;
	}
	.row.mfdoublemenu{
		padding-top: 0;
	    overflow: hidden;
	}
	.moroxfrow .col-md-4:first-child {
	    padding-right: 0;
	}
	.mfmenuitemX, .mfmenuitemX a {
	    display: block;
	    text-align: center;
	}
	.mfmenuitemX{
		padding: 0;
	}
	.mfmenuitemX a{
	    padding: 14px 0 15px 0;
        border-bottom: 1px solid #e3e3e3;
        transition: .3s;
        background: #fff;
	}
	.moroxfrow .col-md-4{
		padding: 0;
	}
	.mfmenuitemX.active,
	.mfmenuitemX.active a,
	.mfmenuitemX:hover,
	.mfmenuitemX:hover a{
		background: #1a94bb;
		color: #fff!important;
	}
	footer.site-footer {
	    background: #ecf0f1;
	}
	.mfmenuitemX:after {
	    content: '';
	    display: block;
	    border-top: 9px solid;
	    border-right: 8px solid transparent;
	    border-left: 8px solid transparent;
	    position: absolute;
	    right: 25px;
	    top: 20px;
	}
	.mfmenuitemX.active:after {
	    border-bottom: 9px solid;
	    border-top: 9px solid transparent;
	    top: 10px;
	}
	.mfmenuitemX:before {
	    content: '';
	    display: block;
	    position: absolute;
	    right: 0;
	    top: 0;
	    height: 100%;
	    width: 66px;
	}
	.moroxfrow .col-md-4 > .row {
	    margin: 0;
	}
	.moroxfrow .col-md-4 > .row .col-sm-6 {
	    padding: 0;
	}
	.mfmenuitem {
	    padding: 0;
	}
	.mfmenuitem a {
	    padding: 15px 0;
	    display: block;
	    text-align: center;
	    border-bottom: 1px solid #e3e3e3;
	    background: #fff;
	    font-size: 14px;
	}
}
@media(min-width: 768px){
	.fsubmenu{
		display: block!important;
	}
	.site-footer .contacts_item:first-child {
		padding-left: 0!important;
	}
}
@media(max-width: 600px){
	.site-footer .contacts_item:nth-child(2), 
	.site-footer .contacts_item:nth-child(3) {
	    width: 50%;
	}
	.site-footer .question_btn {
	    width: 100%;
	}
}
@media(max-width: 1024px){
	.social_icon {
	    width: 40px;
	    height: 40px;
	    margin: 0 7px;
	}
}
.scroll-up {
    position: absolute;
    top: -18px;
    left: 15px;
    height: 35px;
}
footer.site-footer {
    position: relative;
}
.site-footer .question_btn:hover {
    color: #fff!important;
    background: rgb(26, 148, 187);
}
.site-footer .question_btn:hover::before{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAASCAYAAACw50UTAAACOklEQVQ4jaWUPWgUURSFn5sisqggQsDExp/CMkmRQi39qVQSETEIosZCtxHBUhhrrbSIWmihaNyo0UKIKNjY2GipuMKCCyPuuhh2ndnNm3vPsXm7O5n9c3HgwjDvnu+e+7h3jEk8DIKtFDlPYJFAgYC4+EFgiaoZhuG2pK7vQ5ETBD4ToAvE3uPxjSJnmM0O9Yf6fpqq95zwN4FnFDnJanWEnpei56VYqWyhyAxVFwiUXG6W5fKm7uBcbpjAK5e8yHp9R18zYThG1ftO857F4oZuV3GKAKm60LfFpFb1ttNmOicAHwn4rFZHBob7fprAVwI5ZrNDFDlG1ctxOAm8HBQcc3+XAGnMOkbRAdfJxTj87X/AHxGgMcYwivY7ntDaSUNgiUBIaycHBtfrO910vXGFrjbHVfWBobUT7kOB9fqufwYHwWhzJ6wdN8aYxI74jdauNAuIHOkJLZU2UmSawHfn8LpjZBKLVm6JRE4TqBEQisxRZJYis7R2itZOMYoOUfUGgZ9O/Ieql9xd7yEQJODv1roCPrmDSpe1J4EvVL3JIBh1pmYIFNvyRI63wKq3YocFipx1c5uh6gXXxQQ9L2WMMVxd3R3b0rWh+qSRZxhFB93BMkXOMQzHOt63teMUmSPwgkC5A1ioeoe53HBLtLKymbXadubz69uAUbSPwHMC+R5/yUZ86DUM7W49L0XfT1PkMFWvEXhK4DWBZarOU/VhrCgoMj1Qgb4GRI5S9TGBXwTIKNprjDF/AWNzIMDuSP9eAAAAAElFTkSuQmCC) center center no-repeat;

}
.phone_block1 {
	border-width: 2px;
	border-color: rgb(255, 102, 0);
	border-style: solid;
	border-radius: 3px;
	background-color: rgb(255, 247, 242);
	padding: 10px;
	position: relative;
}
.phone_block_title1 {
    font-size: 16px;
    color: rgb(255, 102, 0);
    text-transform: uppercase;
    line-height: 1.412;
    font-weight: bold;
    margin-bottom: 15px;
}
.phone_block {
	border-width: 2px;
	border-color: rgb(255, 102, 0);
	border-style: solid;
	border-radius: 3px;
	background-color: rgb(255, 247, 242);
	padding: 30px 35px 30px 25%;
	position: relative;
}
.phone_block_title {
	font-size: 24px;
	color: rgb(255, 102, 0);
	text-transform: uppercase;
	line-height: 1.412;
	text-align: left;
	font-weight: bold;
	margin-bottom: 15px;
}
.phone_block_description p{
    font-size: 14px;
    margin-bottom: 20px;
}
.phone_block a.phone_number {
    color: #1a94bb;
    font-size: 24px;
}
.phone_block span.city {
    color: #333333;
    display: block;
    padding: 6px 0;
    opacity: 1;
}
.phone_block_item {
    text-align: left;
    margin: 5px 0 15px 0;
}
.phone_block:before{
	content: '';
	display: block;
	position: absolute;
	width: 25%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(assets/images/man-1.png) center center no-repeat;
	/*background-size: container;*/
}
.phone_block_description.mobile{
	display: none;
}

.bubble_block{
	margin: 20px 0;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.bubble_block > div{
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.bubble {
	border-width: 1px;
	border-style: solid;
	border-radius: 8px;
	padding: 12px 20px; 
	position: relative;
	color: #fff;
	font-size: 16px;
}
.bubble:after{
	content: '';
	display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    right: -10px;
	transform: rotate(45deg);
}
.blue .bubble{
	border-color: #1a94bb;
	background-color: #1a94bb;	
}
.blue .bubble:after{
	background-color: #1a94bb;	
}
.red .bubble{
	border-color: #d893a1;
	background-color: #d893a1;	
}
.red .bubble:after{
	background-color: #d893a1;	
}
.man_block {
    min-width: 150px;
    width: 150px;
    text-align: center;
    position: relative;
}
@media(min-width: 1200px){
	.phone_block_item:first-child{
		float: left;
	}
	.phone_block_item:nth-child(2){
		float: right;
	}
	.phone_block_item:last-child{
		clear: both;
	}
	.phone_block_item {
	    text-align: center;
	}
}
@media(max-width: 620px){
	.phone_block{
		padding: 25px;
	}
	.phone_block_title,
	.phone_block_description {
		padding-right: 90px;
	}
	.phone_block:before {
	    width: 80px;
	    height: 125px;
	    right: 25px;
	    top: 30px;
	    background-position: top left;
	    background-size: 100%;
	    left: auto;
	}
	.phone_block_description.desctop{
		display: none;
	}
	.phone_block_description.mobile{
		display: block;
	}
	.phone_block_description b{
		display: block;
	}
	.man_block {
	    min-width: 100px;
	    width: 100px;
	}
	.man_block img{
		height: 140px;
	}
	.bubble_block > div{
	    -webkit-align-self: start;
	    -ms-flex-item-align: start;
	    align-self: start;
	}
}
@media(max-width: 480px){
	.phone_block_title, .phone_block a.phone_number{
		font-size: 20px;
	}
	.phone_block_item{
		text-align: left;
	}
	.phone_block {
	    padding: 15px;
	}
	.phone_block:before {
    	left: auto;
    	margin-top: 30px!important;
    }
    .man_block {
	    min-width: 75px;
	    width: 75px;
	}
	.bubble:after,
	.man_block{
		display: none;
	}
	.phone_block_title {
		padding-right: 0;
	}
}

@media(min-width: 800px){
	a.phone_number {
		font-size: 16px;
	}
}
@media(min-width: 768px){
	.fhead .contacts_item{
		text-align: left!important;
		padding-left: 5%!important;
	}
	.fhead #st-navber-collapse ul.shattlemenu2 {
	    max-width: 100%;
	}
	.fhead #st-navber-collapse ul.shattlemenu3 li, 
	.fhead #st-navber-collapse ul.shattlemenu2 li{
		width: auto;
	}
	.fhead .bottom_header .container {
	    padding: 0 30px;
	}
}
@media(max-width: 400px){
	.phone_block_title, 
	.phone_block a.phone_number {
	    font-size: 17px;
	}
}
@media(min-width: 768px) and (max-width: 1024px){
	ul.nav li.dropdown:hover > ul.dropdown-menu, 
	ul.nav li.dropdown.hovered > ul.dropdown-menu {
		display: none;
	}
	span.caret:before {
	    content: '';
	    display: block;
	    position: absolute;
	    width: 80%;
	    height: 100%;
	    left: 0;
	    top: 0;
	}
}

/* kos */
.index-slider-wrap {
	padding: 0px !important;
	position: relative;
}
.index-slider-wrap .recent-post-slider.design-4 .post-image-bg {
	height: 280px !important;
}
.index-slider-wrap .recent-post-slider.design-4 ul.slick-dots {
	display: block !important;
    width: 58.33333% !important;
    right: 0px !important;
    left: auto !important;
    position: absolute;
    bottom: 5px !important;
    text-align: left !important;
    padding-left: 12px !important;
}
.index-slider-wrap h3.wp-post-title {
	margin-top: 10px;
}
.index-slider-wrap .recent-post-slider.design-4 .post-list-content .wp-medium-7 {
	padding: 20px 35px 10px 15px !important;
}
body .index-slider-wrap .recent-post-slider .recentpost-categories ul.post-categories li:nth-child(1) a {
	background: none;
	color: #3e4860 !important;
	font-size: 14px;
	padding: 3px 10px;
	border: 1px solid #ebebeb;
	border-radius: 3px;
}